package com.tax.file.model.invoice;

/**
 * @ProjectName: tax-sys-test
 * @Package: com.tax.file.model.invoice
 * @ClassName: FileStatusModel
 * @Author: ddx
 * @Description: ${description}
 * @Date: 2022-01-13 16:10
 * @Version: 1.0
 */
public class FileStatusModel {

    public String applyStatus;
    public String downStatus;
    public int downNum;

    public String getApplyStatus() {
        return applyStatus;
    }

    public void setApplyStatus(String applyStatus) {
        this.applyStatus = applyStatus;
    }

    public String getDownStatus() {
        return downStatus;
    }

    public void setDownStatus(String downStatus) {
        this.downStatus = downStatus;
    }

    public int getDownNum() {
        return downNum;
    }

    public void setDownNum(int downNum) {
        this.downNum = downNum;
    }
}
